<?php
/* @var $this QuestionnaireQuestionController */
/* @var $dataProvider CActiveDataProvider */

$this->breadcrumbs = array(
    'Questionnaire Questions',
);

$this->menu = array(
    array('label' => 'Create Questionnaire Question', 'url' => array('create', 'questionnaire_id' => $model->questionnaire_id)),
    array('label' => 'Manage Questionnaire Question', 'url' => array('admin', 'questionnaire_id' => $model->questionnaire_id)),
);
?>

<div class="page-header"><h1>Questionnaire Questions</h1></div>

<?php
$this->widget('zii.widgets.CListView', array(
    'dataProvider' => $dataProvider,
    'itemView' => '_view',
));
?>
